<template>
	<view class="video-box">
		<video :autoplay="false" :src="file" :show-fullscreen-btn="true"></video>
	</view>
</template>

<script>
	export default {
		components: {
			
		},
		props: {
			file: {
			  type: String,
			  default: ''
			},
		},
		data() {
			return {
				
			}
		},
		created() {
			
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
	.video-box {
		width: 460rpx;
		height: 560rpx;
	}
	
	.video-box video {
		width: 100%;
		height: 100%;
		border-radius: 10rpx;
	}
	
</style>